/*
Theme Name: Gaze Child
Theme URI: http://www.tommusrhodus.com/gaze-wordpress-theme
Description: Child theme for the gaze theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: http://www.tommusrhodus.com
Template: gaze
Version: 10.0.0
*/

@import url('../gaze/style.css');


body, a, h1, h2, h3, h4, h5, h6{
	font-family: 'Barlow', sans-serif!important;
}
body.single-post{
	background: #f1f1f1;
}
.mb-0{
	margin-bottom: 0!important;
}


.entry-content .article h4{
	color: #189d75!important;
}
.entry-content .article h5{
	color: #01483a!important;
}
/*********Header Styles***********/

.icf-topbar{
	background: #004839;
}

.icf-topbar a{
	color: #87c558;
}
.top-bar-nav li {
	display: inline-block;
	line-height: 1;
}
.top-bar-nav li:last-child {
	padding-right: 0;

	position: relative;
}
.top-bar-nav li:last-child:after{
	content: '';
	position: absolute;
	bottom: -5px;
	right: 0;
	border-radius: 0 0 6px 6px;
	width: 100%;
	height: 6px;
	background: #b6d11b;
}
.top-bar-nav li:last-child a{
	background: #b6d11b;
	color: #fff;
	padding: 14px 22px;
}
.top-bar-nav li a{
	padding: 14px 15px;
}

@media (max-width: 480px) {
	.top-bar-links li {
		padding-right: 4px;
	}
	.top-bar-nav li a{
		padding: 14px 4px;
	}
	.top-bar-nav li:last-child a{
		padding: 14px 12px;
	}
}

header.nav-type-3{
	background: #fff;
}

.logo, .logo-dark {
	max-height: 120px;
	margin-top: -42px;
}

.navigation.sticky .logo-dark {
	max-height: 48px;
	margin-top: -4px;
}

.dropdown-menu {
	background-color: #004839;
}


.current-menu-ancestor a, .nav-type-3 .navbar-nav > li.active a{
	color: #b6d11b;
}
.nav-type-3 .navbar-nav > li.active .dropdown-menu li > a{
	color: #a9b3bb;
}
.nav-type-3 .navbar-nav > li > a{
	text-transform: uppercase!important;
	letter-spacing: 1px!important;
	color: #2b685a;
	padding: 0 12px;
}


.nav-type-3 .navbar-nav li.current-page-ancestor .dropdown-toggle, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	color: #b6d11b;
}
@media (min-width: 992px){
	.nav-type-3 .navbar-nav li.current-page-ancestor .dropdown-toggle, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .megamenu .menu-list > li > a:hover, .megamenu-wide .menu-list > li > a:hover {
		color: #b6d11b;
	}
}
@media (max-width: 991px){
	
	.dropdown-menu {
		width: 100%!important;
	}
}
@media (max-width: 991px) {
	.navbar-header{
		height: 100px;
	}
	.logo, .logo-dark {
		max-height: 80px;
		margin-top: 6px;
	}
	.nav-type-3 .navbar-nav > li > a{
		padding: 15px 0 15px 15px;
	}

}
.navbar-toggle {
	margin-top: 40px;
}

/***Home Page Styles************/
#home-page-form form{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-items: center;
}
#home-page-form form p{
	width: 23%;
	margin: 0 1%;
}
#home-page-form form p input, #home-page-form form p select{
	margin-bottom: 0;
	border-radius: 4px;
	background: #fff;
	border: 2px solid #d2d2d2;
}

#home-page-form form p .wpcf7-not-valid {
	border: 2px solid #de4747;
}
#home-page-form form p input[type=submit]{
	background: #b6d11b;
	color: #fff;
	border: 0;
	padding: 9px 30px;
	margin: 40px 0 0 0;
	width: 100%;
	letter-spacing: 2px;
	font-weight: 500;
	font-size: 20px;
}

@media (max-width: 991px) {
	#home-page-form form p{
		width: 100%;
		margin: 0 0 2%;
	}
}

#home-join-us{
	margin-bottom: 0;
	margin-top: -32px;
}



.vc_btn3.vc_btn3-color-success.vc_btn3-style-modern {
	color: #fff;
	border-color: #189d75;
	background-color: #189d75;
	background-image: none!important;
	font-size: 20px;
	font-weight: 600;
	padding: 14px 40px;
}

.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {
	color: #fff;
	border-color: #b6d11b;
	background-color: #b6d11b;
	background-image: none!important;
	font-size: 20px;
	font-weight: 600;
	padding: 14px 40px;
}

.vc_btn3.vc_btn3-color-success.vc_btn3-style-modern:hover, .vc_btn3.vc_btn3-color-green.vc_btn3-style-modern:hover{
	color: #fff;
	opacity: .8;
}

.bg-light{
	background: #fff;
}

/***********Page Content Styls************/
.post-single .entry-wrap, .page-single .entry-wrap  {
	padding: 0;
}

.page-title:before{
	display: none;
}
.post-single.page h1.entry-title, .page-single.page h1.entry-title {
	font-size: 48px;
	text-transform: capitalize;
}
@media (max-width: 991px) {
	.entry-title {
		font-size: 24px;
	}
}
.section-wrap-sm {
	padding: 0 0 60px;
}
@media (max-width: 991px) {
	.section-wrap-sm {
		padding: 20px 0;
	}
}
.sidebar .parent-page{
	color: #424242;
}
.sidebar .parent-page a:hover, .subpages a:hover{
	color: #009966!important;
}
.sidebar .children .children {
    margin-left: 20px;
}
.subpages li{
	padding: 0!important;
	border-bottom: none!important;
}
.subpages li.current_page_item a{
	color: #009966;
}
.subpages li.current_page_item  li a{
	color: #acacac;
}
.subpages li a {
	display: block;
	padding: 20px 0 16px;
	border-bottom: 1px solid #eaeaea;
	color: #666666;
	font-size: 15px;
	font-weight: 700;
}

.subpages li ul li a{
	padding: 20px 0 16px 10%;
	border-bottom: 1px solid #eaeaea;
	color: #acacac;
	font-size: 14px;
	font-weight: 600;
}
.subpages .children{
	border-top: 0;
	padding: 0;
}
.entry-share {
	border-top: 0!important;
}
.the-tags:empty + .col-md-6 .text-right {
	text-align: right!important;
}
.dropdown-menu>li>a {
	white-space: normal;
}

.wp-block-quote {
	border-left: 4px solid #009966;
}
.icf-breadcrumb{
	padding-bottom: 15px;
	border-bottom: 1px solid #eaeaea;
	margin: 20px 15px 30px;
}
.icf-breadcrumb ul{
	position: relative;
	font-size: 12px;
	padding: 10px 0 10px 10px;
}
.icf-breadcrumb ul::before {
	position: absolute;
	top: 10px;
	left: 0;
	width: 6px;
	height: 20px;
	background: #b6d11b;
	z-index: 12;
	content: '';
}
.icf-breadcrumb ul li, .breadcrumb li a, .breadcrumb li a.active {
	display: inline-block;
	padding: 0 4px;
}
.icf-breadcrumb ul li a{
	color: #676767;
}
.entry-content ul li {
	position: relative;
	padding: 0 0 10px 15px;
}
.entry-content ul li:before {
	content: '';
	position: absolute;
	top: 7px;
	left: 0;
	width: 8px;
	height: 8px;
	background: #b6d11b;
	border-radius: 50%;
}
@media (max-width: 991px){
	.wp-block-table{
		display: block!important;
		overflow: hidden;
		overflow-x: auto;
		word-break: break-all;
	}
}
.wp-block-table td, .wp-block-table th {
	word-break: normal;
}
.wp-block-image img, .entry-content .article img {
	border-radius: 6px;
}

/**********Footer Styles**********/
.bg-dark{
	background: #004938;
	color: #87c9ba;
}
.bg-dark a, .bg-dark strong, .bg-dark p{
	color: #87c9ba;
}
.bg-dark .widget ul li{
	border-color: #87c9ba!important;
}

.bg-dark .widget ul li a{
	color: #87c9ba;
}

.bottom-footer{
	background: #002c23;
	color: #87c9ba;
}
.footer-widgets .widget-title{
	color: #fff;
}

#back-to-top{
	background: rgba(182, 209, 27, .4);
}

.icf-copyright {
	float: left;
	margin: 4px 0 0 0;
}

.bottom-footer .social-icons {
	float: left;
	margin: 0 0 0 16px;
}
.bottom-footer .social-icons a {
	background-color: #357142;
	margin-bottom: 0;
	border-radius: 100px;
	color: #6fac51;
}
.bottom-footer .social-icons a:hover{
	background: #b6d11b!important;
}
@media (max-width: 991px){
	.icf-copyright, .bottom-footer .social-icons{
		float: none;
		margin: 0 0 10px;
	}
}


/*********Post Single Styles***********/
.card .entry-date {
	top: auto;
	bottom: 0;
}
.post-single.post h1.entry-title {
	font-size: 48px;
	text-transform: capitalize;
	margin-bottom: 24px;
	line-height: 1;
}
.post-single h4.entry-title {
	font-size: 24px;
	text-transform: capitalize;
}
article.post .entry-wrap {
	padding: 6% 9%;
}
.post-single .entry-wrap {
	background: transparent;
	padding: 0;
}
.post-single .entry-content {
	background: #fff;
	padding: 60px 60px 0;
}


[data-overlay="5"] {
	background-color: rgba(24, 157, 117, 0.85);
}


/********Columns***********/
.one-half,
.one-third {
	position: relative;
	margin-right: 4%;
	float: left;
	margin-bottom: 20px;

}

.one-half { width: 48%; }
.one-third { width: 30.66%; }

.last {
	margin-right: 0 !important;
	clear: right;
}

@media only screen and (max-width: 767px) {
	.one-half, .one-third {
		width: 100%;
		margin-right: 0;
	}
}


/************Search Results**************/
.icf-search-results .entry-wrap{
	padding: 0!important;
}
.icf-search-results .entry-item{
	margin-bottom: 5%;
}

.post-content table.tbl-borderless tr, .post-content table.tbl-borderless td{
	border: none!important;
}


/***********************Form Styles********************************/
.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea{
    margin-bottom:6px;
    border-radius: 4px;
    background: #fff!important;
    border: 2px solid #d2d2d2;
}

.wpcf7-form textarea{
	width:100%!important;
    min-height: 194px!important;
}

.wpcf7-form input[type=submit] {
    background: #b6d11b!important;
    color: #fff;
    border: 0;
    padding: 9px 80px;
    margin: 0;
    letter-spacing: 2px;
    font-weight: 500;
    font-size: 20px;
    float: right;
}
.wpcf7 input[type="file"]{
	border: 0;
    padding: 10px 0 10px 34px;
    position: relative;
}
input[type="file"]::before {
    content: "\f1c5";
    font-family: FontAwesome;
    font-size: 30px;
    position: absolute;
    left: 0;
}

.gallery  img {
    border: 2px solid #fff!important;
    border-radius: 6px;
}
.work-img img{
    border-radius: 6px;
}
.icf-search-results .entry-item {
    border-bottom: 1px solid #ccc;
    padding-bottom: 3%;
    margin-bottom: 3%;
}
input.searchbox {
    font-size: 24px;
    padding: 16px;
    height: 52px;
}
.search-button {
    position: absolute;
    top: 0;
    height: 100%;
    right: 0;
    background-color: #b6d11b;
    border: none;
    padding: 10px 20px;
}
.search-button i {
    font-size: 18px;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #189d75!important;
}